---
id: 1
acronym: test
title: test
timezone: Berlin
timeslot_duration: 15
default_timeslots: 4
max_timeslots: 20
feedback_enabled: false
created_at: 2014-01-29 21:36:36.000000000 Z
updated_at: 2014-01-29 21:36:36.000000000 Z
email: ''
program_export_base_url: ''
schedule_version: ''
schedule_public: false
color: ''
ticket_type: 
event_state_visible: true
